Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000852 [Piwigo] display minor always 2008.09.03 13:44 2008.09.18 08:06
Reporter laurent_duretz View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 2 Product Version Butterfly 1
  Target Version Product Build
Summary 0000852: Users display
Description User display does not support 1024*768 resolution.
Horizontal scrollbar is added.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002353)
VDigital (reporter)
2008.09.04 22:11

[Subversion] r2498


Check it before closing.

- Issue History
Date Modified Username Field Change
2008.09.03 13:44 laurent_duretz New Issue
2008.09.03 13:44 laurent_duretz browser => any
2008.09.03 13:44 laurent_duretz Web server => Apache 1.3.x
2008.09.03 16:59 VDigital Status new => acknowledged
2008.09.04 22:11 VDigital Status acknowledged => resolved
2008.09.04 22:11 VDigital Fixed in Version => Butterfly 2
2008.09.04 22:11 VDigital Resolution open => fixed
2008.09.04 22:11 VDigital Assigned To => VDigital
2008.09.04 22:11 VDigital Note Added: 0002353
2008.09.18 08:06 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker